<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>mateusz123_91</author>
    <version>1.1.0.0</version>
    <title>
        <en>FAST BELTS</en>
    </title>
    <description>
        <en>Standard in-game belts but 10x faster</en>
    </description>
    <iconFilename>icon.png</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="tc816.xml"/>
		<storeItem xmlFilename="sl8022.xml"/>
		<storeItem xmlFilename="s710.xml"/>
    </storeItems>
</modDesc>
